New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Delete a section (optionally with its segments)

DELETE
/api/v1/audiobook/projects/{project_id}/sections/{section_id}

Path Parameters

project_id*Project Id
section_id*Section Id

Query Parameters

delete_segments?Delete Segments
Defaultfalse

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X DELETE 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/sections/string'
Example Response
null